RubyGems Navigation menu

activesupport 5.0.1.rc1

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

Versions:

  1. 6.0.0 - August 16, 2019 (208 KB)
  2. 6.0.0.rc2 - July 22, 2019 (206 KB)
  3. 6.0.0.rc1 - April 24, 2019 (206 KB)
  4. 6.0.0.beta3 - March 13, 2019 (203 KB)
  5. 6.0.0.beta2 - February 25, 2019 (203 KB)
  6. 5.0.1.rc1 - November 30, 2016 (354 KB)
Show all versions (343 total)

Owners:

Authors:

  • David Heinemeier Hansson

SHA 256 checksum:

73a29a60febd91c1cb2dd776f25ceacbef74a7906516537e28fe3a82f3d07197

Total downloads 285,379,261

For this version 5,627

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2.2

Required Rubygems Version: > 1.3.1

Links: